MNAS (MACRA) - Data Services #1687

Restored MNAS MXD's
05/02/2025 07:07 PM - Sindhuja Kadari

Status: Closed Start date: 05/02/2025
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Restored MNAS latest MXD's from production

History

#1 - 05/02/2025 07:07 PM - Sindhuja Kadari

- Tracker changed from Bug to Data Services

#2 - 05/02/2025 07:09 PM - Sindhuja Kadari

- Status changed from New to In Progress

Connected to the Client system through anydesk and Verified the each map layer MXD's

#3 - 05/02/2025 07:13 PM - Sindhuja Kadari

Converted the version of MXD's from 10.8 to 10.6 and saved them then copied the mxd's local system

#4 - 05/02/2025 07:14 PM - Sindhuja Kadari

verified the each layer in ARCGIS Desktop whether they are properly working or not.

#5 - 05/02/2025 07:15 PM - Sindhuja Kadari
- File Districts.mxd added
- File INFORMALSETTLEMENTS.mxd added

- File MALAWI_REGIONS_2018_2.mxd added

- File MBoundary.mxd added

- File New Plots_Nov2022.mxd added
- File Parcels.mxd added

- File Parcels_4326.mxd added

- File Postcodes.mxd added

- File TAs.mxd added

- File TOWNS.mxd added

#6 - 05/02/2025 07:16 PM - Sindhuja Kadari

- Status changed from In Progress to Closed

Files

Districts.mxd
INFORMALSETTLEMENTS.mxd
MBoundary.mxd
MALAWI_REGIONS_2018_2.mxd
Parcels.mxd

New Plots_Nov2022.mxd
Parcels_4326.mxd
Sindhuja Kadari
Sindhuja Kadari
Sindhuja Kadari
Sindhuja Kadari
Sindhuja Kadari
Sindhuja Kadari
Sindhuja Kadari
TAs.mxd 295 KB 05/02/2025 Sindhuja Kadari
Postcodes.mxd 295 KB 05/02/2025 Sindhuja Kadari
TOWNS.mxd 296 KB 05/02/2025 Sindhuja Kadari

20/04/2025 22
